## placement 10.0.0

=== debian/changelog ===
placement (1:10.0.0-0ubuntu1) mantic; urgency=medium

  * New upstream release for OpenStack Bobcat.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 04 Oct 2023 09:21:46 -0400

placement (1:9.0.0+git2023090714.5ce84158-0ubuntu1) mantic; urgency=medium

  * New upstream snapshot for OpenStack Bobcat.
  * d/p/install-missing-db-files.patch: Install missing db files, including
    placement/db/sqlalchemy/alembic.ini.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 07 Sep 2023 14:45:35 -0400
