## placement 10.0.1

=== debian/changelog ===
placement (10.0.1-2~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add patches:
    - Reproduce_bug_2104040_allocate_in_over-capacity.patch
    - Fix_placement_allocate_while_over-capacity.patch

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-bobcat.debian.net>  Tue, 21 Oct 2025 12:49:20 +0000

placement (10.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Sep 2025 16:01:39 +0200

placement (10.0.0-3) unstable; urgency=medium

  * Add sqla2.0-db_Wrap_raw_SQL_query_in_sqlalchemy.text.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 08 Nov 2023 17:27:50 +0100

placement (10.0.0-2) unstable; urgency=medium

  * Added missing oslo.middleware.http_proxy_to_wsgi namespace when generating
    placement.conf.

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Oct 2023 15:47:06 +0200

placement (10.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Oct 2023 11:13:44 +0200

placement (10.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Sep 2023 11:03:08 +0200
