=== debian/changelog ===
placement (1:11.0.0-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Fri, 05 Apr 2024 15:32:07 +0100

placement (1:11.0.0~rc1-0ubuntu1) noble; urgency=medium

  * New upstream snapshot for OpenStack Caracal

 -- Jadon Naas <jadon.naas@canonical.com>  Wed, 20 Mar 2024 15:28:11 +0000

placement (1:10.0.0+git2024020611.e10099bd-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream snapshot for OpenStack Caracal.
  * d/control,rules: Use --with sphinxdoc to tidy generated documentation.

 -- James Page <james.page@ubuntu.com>  Tue, 06 Feb 2024 11:50:56 +0000
