=== debian/control ===
--- 
+++ 
@@ -71,6 +71,7 @@
 Section: doc
 Depends:
  ${misc:Depends},
+ ${sphinxdoc:Depends},
 Recommends:
  libjs-jquery,
 Description: OpenStack Placement - documentation
