## placement 11.0.0+git2024080716.c8255d70

=== debian/changelog ===
placement (1:11.0.0+git2024080716.c8255d70-0ubuntu1) oracular; urgency=medium

  * New upstream snapshot for OpenStack Dalmatian.

 -- Myles Penner <myles.penner@canonical.com>  Tue, 13 Aug 2024 21:40:18 +0100
