## placement 11.0.1

=== debian/changelog ===
placement (11.0.1-2~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add patches:
    - Reproduce_bug_2104040_allocate_in_over-capacity.patch
    - Fix_placement_allocate_while_over-capacity.patch

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Tue, 21 Oct 2025 12:13:58 +0000

placement (11.0.1-1) UNRELEASED; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Sep 2025 12:37:58 +0200

placement (11.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 11:12:22 +0200

placement (11.0.0~rc1-1) experimental; urgency=medium

  * Add close-on-exec{2,} = true in uwsgi config.
  * New upstream release.
  * Drop sqla2.0-db_Wrap_raw_SQL_query_in_sqlalchemy.text.patch applied
    upstream.

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Mar 2024 13:06:36 +0100
