=== debian/control ===
--- 
+++ 
@@ -15,14 +15,14 @@
  python3-all,
  python3-pbr (>= 3.1.1),
  python3-setuptools (>= 16.0),
- python3-sphinx (>= 2.0.0),
+ python3-sphinx (>= 2.1.1),
  python3-sphinx-feature-classification (>= 0.2.0),
  python3-sphinxcontrib.actdiag (>= 0.8.5),
  python3-sphinxcontrib.seqdiag (>= 0.8.4),
 Build-Depends-Indep:
  crudini,
  python3-bandit (>= 1.1.0),
- python3-coverage (>= 4.0),
+ python3-coverage (>= 4.4.1),
  python3-cryptography (>= 2.7),
  python3-fixtures (>= 3.0.0),
  python3-gabbi (>= 1.35.0),
@@ -34,7 +34,7 @@
  python3-openstackdocstheme (>= 2.2.1),
  python3-os-api-ref (>= 1.4.0),
  python3-os-resource-classes (>= 1.1.0),
- python3-os-traits (>= 3.0.0),
+ python3-os-traits (>= 3.1.0),
  python3-oslo.concurrency (>= 3.26.0),
  python3-oslo.config (>= 1:6.7.0),
  python3-oslo.context (>= 1:2.22.0),
@@ -42,7 +42,7 @@
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 4.3.0),
  python3-oslo.middleware (>= 3.31.0),
- python3-oslo.policy (>= 3.7.0),
+ python3-oslo.policy (>= 4.4.0),
  python3-oslo.serialization (>= 2.25.0),
  python3-oslo.upgradecheck (>= 1.3.0),
  python3-oslo.utils (>= 4.5.0),
@@ -115,7 +115,7 @@
  python3-keystonemiddleware (>= 4.18.0),
  python3-microversion-parse (>= 0.2.1),
  python3-os-resource-classes (>= 1.1.0),
- python3-os-traits (>= 3.0.0),
+ python3-os-traits (>= 3.1.0),
  python3-oslo.concurrency (>= 3.26.0),
  python3-oslo.config (>= 1:6.7.0),
  python3-oslo.context (>= 1:2.22.0),
@@ -123,7 +123,7 @@
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 4.3.0),
  python3-oslo.middleware (>= 3.31.0),
- python3-oslo.policy (>= 3.7.0),
+ python3-oslo.policy (>= 4.4.0),
  python3-oslo.serialization (>= 2.25.0),
  python3-oslo.upgradecheck (>= 1.3.0),
  python3-oslo.utils (>= 4.5.0),
