## placement 12.0.0+git2025011510.6aa4b359

=== debian/changelog ===
placement (1:12.0.0+git2025011510.6aa4b359-0ubuntu1) plucky; urgency=medium

  [ James Page ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.

  [ Guillaume Boutry ]
  * d/p/fix-argpase-python-3.12.8-change.patch: fix argpase change
  * d/placement-common.install: remove dropped tools
  * d/control: remove unnecessary build dependencies
  * New upstream release for OpenStack Epoxy.

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Mon, 20 Jan 2025 16:28:01 +0000
