=== debian/control ===
--- 
+++ 
@@ -21,8 +21,6 @@
  python3-sphinxcontrib.seqdiag (>= 0.8.4),
 Build-Depends-Indep:
  crudini,
- python3-bandit (>= 1.1.0),
- python3-coverage (>= 4.4.1),
  python3-cryptography (>= 2.7),
  python3-fixtures (>= 3.0.0),
  python3-gabbi (>= 1.35.0),
@@ -30,7 +28,6 @@
  python3-jsonschema (>= 3.2.0),
  python3-keystonemiddleware (>= 4.18.0),
  python3-microversion-parse (>= 0.2.1),
- python3-mock (>= 2.0.0),
  python3-openstackdocstheme (>= 2.2.1),
  python3-os-api-ref (>= 1.4.0),
  python3-os-resource-classes (>= 1.1.0),
@@ -55,7 +52,6 @@
  python3-reno,
  python3-requests (>= 2.25.0),
  python3-routes (>= 2.3.1),
- python3-six (>= 1.10.0),
  python3-sqlalchemy (>= 1.4.0),
  python3-stestr (>= 1.0.0),
  python3-testtools (>= 2.2.0),
@@ -132,7 +128,6 @@
  python3-pkg-resources (>= 21.0.0),
  python3-requests (>= 2.25.0),
  python3-routes (>= 2.3.1),
- python3-six (>= 1.10.0),
  python3-sqlalchemy (>= 1.4.0),
  python3-webob (>= 1:1.8.2),
  ${misc:Depends},
