## placement 12.0.0+git2025030311.476a14dc

=== debian/changelog ===
placement (1:12.0.0+git2025030311.476a14dc-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.
  * Drop patch fix-argparse-python merged into upstream.
  * d/control: Align (Build-)Depends with upstream.

 -- Myles Penner <myles.penner@canonical.com>  Tue, 04 Mar 2025 09:24:39 +0000

placement (1:12.0.0+git2025011510.6aa4b359-0ubuntu2) plucky; urgency=medium

  * d/p/series: Drop errant -p0 which is not required or used.

 -- James Page <james.page@ubuntu.com>  Thu, 23 Jan 2025 10:20:34 +0000
