## placement 12.0.1

=== debian/changelog ===
placement (12.0.1-2~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add patches:
    - Reproduce_bug_2104040_allocate_in_over-capacity.patch
    - Fix_placement_allocate_while_over-capacity.patch

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Tue, 21 Oct 2025 12:12:30 +0000

placement (12.0.1-1) unstable; urgency=medium

  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Aug 2025 12:53:57 +0200

placement (12.0.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090460).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 12:07:13 +0100

placement (12.0.0-2) unstable; urgency=medium

  * Add remove-setuptools-from-requirements.txt.patch (Closes: #1083547).
  * Blacklist cmd.test_manage.TestCommandParsers.test_too_many_args.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Nov 2024 10:03:28 +0100

placement (12.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Oct 2024 16:23:13 +0200

placement (12.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 17:23:41 +0200

placement (12.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Sep 2024 09:25:37 +0200
