## placement 12.0.2

=== debian/changelog ===
placement (12.0.2-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Tue, 03 Feb 2026 15:08:28 +0000

placement (12.0.1-2) UNRELEASED; urgency=medium

  * Add patches:
    - Reproduce_bug_2104040_allocate_in_over-capacity.patch
    - Fix_placement_allocate_while_over-capacity.patch

 -- Thomas Goirand <zigo@debian.org>  Tue, 21 Oct 2025 14:11:28 +0200
