## placement 13.0.0~rc1

=== debian/changelog ===
placement (13.0.0~rc1-2~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-epoxy.debian.net>  Fri, 28 Mar 2025 20:06:38 +0000

placement (13.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 21:04:10 +0100

placement (13.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed remove-setuptools-from-requirements.txt.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Thu, 20 Mar 2025 18:48:00 +0100
