## placement 14.0.0

=== requirements.txt ===
--- 
+++ 
@@ -9,7 +9,6 @@
 WebOb>=1.8.2 # MIT
 jsonschema>=3.2.0 # MIT
 requests>=2.25.0 # Apache-2.0
-setuptools!=24.0.0,!=34.0.0,!=34.0.1,!=34.0.2,!=34.0.3,!=34.1.0,!=34.1.1,!=34.2.0,!=34.3.0,!=34.3.1,!=34.3.2,!=36.2.0,>=21.0.0 # PSF/ZPL
 oslo.concurrency>=3.26.0 # Apache-2.0
 oslo.config>=6.7.0 # Apache-2.0
 oslo.context>=2.22.0 # Apache-2.0
@@ -22,5 +21,5 @@
 oslo.upgradecheck>=1.3.0 # Apache-2.0
 # NOTE(efried): Sync lower-constraints.txt for os-traits & os-resource-classes.
 os-resource-classes>=1.1.0 # Apache-2.0
-os-traits>=3.1.0 # Apache-2.0
+os-traits>=3.3.0 # Apache-2.0
 microversion-parse>=0.2.1 # Apache-2.0
