=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
  python3-openstackdocstheme <!nodoc>,
  python3-os-api-ref <!nodoc>,
  python3-os-resource-classes,
- python3-os-traits (>= 3.1.0),
+ python3-os-traits (>= 3.3.0),
  python3-oslo.concurrency,
  python3-oslo.config,
  python3-oslo.context,
@@ -119,7 +119,7 @@
  python3-keystonemiddleware,
  python3-microversion-parse,
  python3-os-resource-classes,
- python3-os-traits (>= 3.1.0),
+ python3-os-traits (>= 3.3.0),
  python3-oslo.concurrency,
  python3-oslo.config,
  python3-oslo.context,
