## placement 14.0.0+git20260116.35.cd24dcb5

=== debian/changelog ===
placement (1:14.0.0+git20260116.35.cd24dcb5-0ubuntu1) resolute; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    gazpacho.
  * d/watch: update for new upstream
  * d/u/signing-key.asc: remove for snapshot
  * New upstream version 14.0.0+git20260116.35.cd24dcb5
  * d/patches/*: refresh patches
  * New upstream snapshot from cd24dcb5caae151e668cd5ea562704c4c60b5f08
    for OpenStack Gazpacho. (LP: #2137590)
  * d/p/install-missing-files.patch: Extend patch.
  * d/placement-api, placement-api.install: Create custom WSGI script as upstream
    removed the placement-api WSGI script in favour of the Python module approach.
  * d/rules: Install placement-api WSGI script.

 -- Myles Penner <myles.penner@canonical.com>  Tue, 20 Jan 2026 17:49:40 -0800

placement (1:14.0.0-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2125956).

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Wed, 01 Oct 2025 14:02:13 +0200

placement (1:14.0.0~rc1-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2125012).
  * d/watch: Add Flamingo key verification.
  * d/u/signing-key.asc: Add Flamingo public key.
  * d/watch: Update version detection.

 -- Myles Penner <myles.penner@canonical.com>  Mon, 22 Sep 2025 10:25:52 -0700
